VERIFIED SOLUTION i

CODE-1 Plus Version 3.8.0 Compatibility with IBMi V7R2

Operating System: IBMi



 
CODE-1 Plus Version 3.8 has not been tested/certified on IBMi V7R2.  The recommendation is to upgrade to the new version 4.0 which has been tested and certified on IBMi V7R2.  
UPDATED:  April 3, 2017